{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_t_f2734640f6ca421fb92d9c579cf05694_name_Su_Minh_tue_thumb.jpg",
      "bytes": 2471133,
      "content_type": "image/jpeg",
      "url": "https://d2m6nhhu3fh4n6.cloudfront.net/03-05-2025/t_f2734640f6ca421fb92d9c579cf05694_name_Su_Minh_tue_thumb.jpg"
    },
    {
      "archive_name": "assets/02_file_960x540-1600-v4.mp4",
      "bytes": 43945634,
      "content_type": "video/mp4",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20250305/67c8c81d25721f6a59c917d4/t_1e317a11d0c944afa642bb7511a3f71b_name_S__Minh_tu____i_h__ng/file_960x540-1600-v4.mp4"
    }
  ]
}